.logo {padding-top: 21px;}






    
   
    
    
a:focus, a:hover { color: #0e3d13; }
.btn-default:hover, .btn-default.focus, .btn-default:focus, .btn-primary:hover, .btn-primary.focus, .btn-primary:focus { background-color: #0e3d13; border-color: #0e3d13; }
.bg-primary { background-color: #0e3d13;}
.newsletter-form .btn-default {background-color: #14511a;}
.newsletter-form .btn-default:hover {background-color: rgba(255,255,255,0.6) !important;}
.footer, .newsletter-form .btn-default:hover {background-color: #0e3d13;}

.page-header { background: #14511a !important;}

.btn-outline, .btn-outline:hover, .btn-link, .orange-text, .bullet-angle-double-right li:before, .bullet-circle li:before, .icon-default, .top-social a:hover, .top-social-icons a:hover, a,.highlight, .text-default, .btn-secondary, #navigation > ul > li:hover > a, #navigation ul ul li:hover > a, #navigation ul ul li a:hover, #navigation.small-screen ul ul li:hover > a, #navigation.small-screen ul ul li.active > a, .st-accordion .panel-heading.active .sign, .team-social a:hover, .social-box a:hover, .meta-date, .prev-link:hover, .next-link:hover, .widget-category li a:hover, .widget-archives li a:hover, .st-accordion .panel-heading.active .sign { color: #14511a; }
.st-tabs .nav-tabs.nav-justified>.active>a, .st-tabs .nav-tabs.nav-justified>.active>a:focus, .st-tabs .nav-tabs.nav-justified>.active>a:hover { border: 1px solid #14511a;}
.btn-outline, .btn-outline:hover, .btn-default, .st-pagination .pagination>li>a:focus, .st-pagination .pagination>li>a:hover, .st-pagination .pagination>li>span:focus, .st-pagination .pagination>li>span:hover, .st-pagination .pagination>.active>a, .st-pagination .pagination>.active>a:focus, .st-pagination .pagination>.active>a:hover, .st-pagination .pagination>.active>span, .st-pagination .pagination>.active>span:focus, .st-pagination .pagination>.active>span:hover, .widget-tags a:hover { border-color:#14511a; }
#navigation.small-screen #menu-button:after { border-top: 2px solid #14511a;}
.st-accordion .accordion .panel-heading.active, .st-accordion .accordion .panel-heading.active, #navigation.small-screen #menu-button:after { border-bottom: 2px solid #14511a; }
.btn-link {border-bottom:2px solid #14511a;}
#navigation.small-screen #menu-button.menu-opened:after, #navigation.small-screen #menu-button.menu-opened:before, #navigation.small-screen .submenu-button.submenu-opened, #navigation.small-screen #menu-button:before { background: #14511a; }
.cta-bg, .navigation-collapse, .btn-default, .bg-blue, .st-pagination .pagination>li>a:focus, .st-pagination .pagination>li>a:hover, .st-pagination .pagination>li>span:focus, .st-pagination .pagination>li>span:hover, .service-caption a, .author-block, .st-pagination .pagination>.active>a, .st-pagination .pagination>.active>a:focus, .st-pagination .pagination>.active>a:hover, .st-pagination .pagination>.active>span, .st-pagination .pagination>.active>span:focus, .st-pagination .pagination>.active>span:hover, .portfolioFilter a:hover, .portfolioFilter a.current, .widget-tags a:hover, .st-tabs .nav-tabs.nav-justified>.active>a, .st-tabs .nav-tabs.nav-justified>.active>a:focus, .st-tabs .nav-tabs.nav-justified>.active>a:hover, .st-tabs .nav-tabs>li>a:hover, .st-tabs .nav-tabs>li.active>a, .st-tabs .nav-tabs>li.active>a:focus, .st-tabs .nav-tabs>li.active>a:hover .st-tabs .nav-tabs>li>a:hover  { background-color: #14511a;  }
.tiny-footer {background:#14511a; color:#FFF;}
.tiny-footer .pull-right a {text-decoration:underline;}
.cd-top {
background: #14511a url(../images/cd-top-arrow.svg) no-repeat center 50%
}

.footer-social ul li a {color:#FFF;}



.widget-footer ul li a:hover {color:#14511a;}

.slideTextLight {color:#FFF !important;text-shadow: 2px 2px 5px #000;}













.top-bar-accent {display:block; width:100%; height:10px; background: #1d8c28;}
#actionFeatures:hover, .bg-red {background: #1d8c28;}

#actionFeatures { -webkit-transition: background 1s; /* Safari */
    transition: background 1s;}



